.logo{width:48px;}

body{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}
#sidebarMenu{background-color:#2b2b3a;height:100vh;color:white;} 

header{background-color:#2b2b3a;color:white;}
footer{background-color:white;color:black;}

.sidebar-dropdown .sidebar-item{padding-left:18px;}
.menu-publication{padding-left:36px !important;}

#sidebarMenu .nav-link, .top-link{color:white;}
#sidebarMenu .nav-link:hover{color:#e3ff5a;}
#sidebarMenu .nav-link.active{color:black;}
.nav-title{margin-left:32px;}
.secondary-nav-item{margin-left:48px;}
.tab-content{border-left:1px solid rgb(222, 226, 230);border-right:1px solid rgb(222, 226, 230);border-bottom:1px solid rgb(222, 226, 230);padding:12px;}

.org-name{font-size:1.5rem;background-color:unset;border-radius:24px;}
.hub-name.active{background-color:#e3ff5a;border-radius:12px;color:#2b2b3a;}

.bootstrap-select{border:1px solid #ededed !important;}